K_phi = 0.00767;  %V/(rad/sec)
R = 2.6; %Ohm
L = 0.18e-3; %H
J = 3.87e-7;  %%kg m^2
b = 0;
Ks = 1.63;   %rad to volt


%% funzione trasferimento esatta

numT = K_phi;
denT = [J*L R*J+b*L R*b+K_phi^2];
T = tf(numT,denT);  %funzione trasferimento Va---> Omega
T = minreal(T);  %funzione normalizzata

%% funzione trasferimento approssimata

numP = K_phi;
denP = [R*J R*b+K_phi^2];
P = tf(numP,denP);  %funzione trasferimento Va---> Omega
P = minreal(P);  %funzione normalizzata

%%%

Km = K_phi/(J*R);
p = K_phi^2/(J*R);

%%%

numP2 = K_phi;
denP2 = [R*J R*b+K_phi^2 0];
P2 = tf(numP2,denP2);  %funzione trasferimento Va---> Omega
P2 = minreal(P2);